ChangeSet 1.1757.66.34, 2004/07/14 15:07:09-07:00, abbotti@mev.co.uk

[PATCH] USB: ftdi_sio debug trace for TIOCMSET

Someone spotted that ftdi_sio outputs a debug trace for TIOCMGET,
but not for TIOCMSET, so this patch adds a debug trace for TIOCMSET
too.

Signed off by: Ian Abbott <abbotti@mev.co.uk>
Signed-off-by: Greg Kroah-Hartman <greg@kroah.com>


 drivers/usb/serial/ftdi_sio.c |    1 +
 1 files changed, 1 insertion(+)


diff -Nru a/drivers/usb/serial/ftdi_sio.c b/drivers/usb/serial/ftdi_sio.c
--- a/drivers/usb/serial/ftdi_sio.c	2004-07-14 16:43:21 -07:00
+++ b/drivers/usb/serial/ftdi_sio.c	2004-07-14 16:43:21 -07:00
@@ -1997,6 +1997,7 @@
 {
 	int ret;
 	
+	dbg("%s TIOCMSET", __FUNCTION__);
 	if (set & TIOCM_DTR){
 		if ((ret = set_dtr(port, HIGH)) < 0) {
 			err("Urb to set DTR failed");
